package com.starry.admin.modules.blindbox.module.constant;

public enum BlindBoxRewardStatus {
    UNUSED("UNUSED"),
    USED("USED"),
    REFUNDED("REFUNDED");

    private final String code;

    BlindBoxRewardStatus(String code) {
        this.code = code;
    }

    public String getCode() {
        return code;
    }
}
